<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input__kelas_form_name (1) (1)</name>
   <tag></tag>
   <elementGuidId>dc028951-4ce4-4634-bfb4-99de2d5b41a9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@name='kelas_form_name']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>input[name=&quot;kelas_form_name&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>7b2ecef9-8664-4853-88f5-2ef315f70726</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>:value</name>
      <type>Main</type>
      <value>classShow.id</value>
      <webElementGuid>63e9d4fd-996f-4252-a146-d5f688e50614</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>radio</value>
      <webElementGuid>133bb19f-24c3-4393-9a4f-9cfbff0e8986</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>kelas_form_name</value>
      <webElementGuid>d05b8321-673f-450e-8ad4-361b87bcdf4b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.classId</value>
      <webElementGuid>b7c4c16e-c64f-4acd-8417-246b6acf01ac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-on:change.debounce</name>
      <type>Main</type>
      <value>$store.dataForm.changeClass()</value>
      <webElementGuid>cc215a95-e771-4c05-875c-0d06149bef09</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>4</value>
      <webElementGuid>45f267c4-be6c-4668-8258-36de2d436d0e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-kelas-form&quot;]/div[@class=&quot;container-kelas-choice&quot;]/div[@class=&quot;container-choice&quot;]/input[1]</value>
      <webElementGuid>f0026d4d-66ce-441b-a3ae-f4dd215207dc</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@name='kelas_form_name']</value>
      <webElementGuid>c068370d-7e97-45d8-8459-ed6997671e52</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div/div[2]/div/div/input</value>
      <webElementGuid>6acb5ea7-646d-4f6e-b6a0-0d29f96e4910</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div/input</value>
      <webElementGuid>76fd3707-5fd1-4f5e-bbee-8fb5376baf19</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'radio' and @name = 'kelas_form_name']</value>
      <webElementGuid>2ff42652-03d0-4de8-a065-ee18a71c8dba</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
